Page MenuHomePhabricator

Alias docs.wikimedia.org to doc.wikimedia.org
Closed, ResolvedPublic

Description

I keep getting it wrong and confusing myself.

Event Timeline

MC8 created this task.May 25 2015, 7:28 PM
MC8 raised the priority of this task from to Needs Triage.
MC8 updated the task description. (Show Details)
MC8 added a subscriber: MC8.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 7:28 PM
Krenair added a subscriber: Krenair.

Please associate projects with tasks so that people actually see them

I've always been slightly annoyed at the domain name being doc.wikimedia.org instead of docs.wikimedia.org. I'd prefer a move, but a redirect is a decent alternative.

Dzahn added a subscriber: Dzahn.May 28 2015, 7:21 PM

We also have doc.mediawiki.org, so it would have to be that as well.

Change 214416 had a related patch set uploaded (by Dzahn):
add "docs" as alias for "doc" in wm.org/mw.org

https://gerrit.wikimedia.org/r/214416

Change 214418 had a related patch set uploaded (by Dzahn):
redirect "docs" to doc.wikimedia.org

https://gerrit.wikimedia.org/r/214418

Dzahn triaged this task as Low priority.May 29 2015, 1:05 AM
Dzahn claimed this task.May 29 2015, 5:30 AM

Change 214416 merged by Dzahn:
add "docs" as alias for "doc" in wm.org/mw.org

https://gerrit.wikimedia.org/r/214416

Change 214418 merged by Dzahn:
redirect "docs" to doc.wikimedia.org

https://gerrit.wikimedia.org/r/214418

Dzahn closed this task as Resolved.May 29 2015, 10:05 PM